// State
//  data ...
// Mutations
//
//
// Actions
import bill from "./modules/bill.js";
import paymentnew from "./modules/paymentnew.js";
import paymentmanual from "./modules/paymentmanual.js";
import system from "../../../apps/modules/system/system.js";
export const store = new Vuex.Store({
    modules: {
        bill: bill,
        paymentnew:paymentnew,
        paymentmanual: paymentmanual,
        system:system
    },
    state: {
        tab_selected: 'pasien-dokter'
    },
    mutations: {
        change_tab(state, ntab) {
            state.tab_selected = ntab
        }
    },
    actions: {
        change_tab(context, ntab) {
            context.commit('change_tab', ntab)
        }
    }
});